.WaGadgetMenuHorizontal .menuInner ul ul li>.item:hover>a,.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a{
color: #3197f9;
background:#eff0f1;
}
.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a,.WaGadgetMenuHorizontal .menuBackground{
color: #3197f9;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a{
color: #3197f9;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel{
display:none;
}
.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}
SPAN.postedByLink
{
  display: none
}